package cn.reghao.devops.mgr.admin.model.vo;

/**
 * @author reghao
 * @date 2024-01-26 21:52:32
 */
public enum NotifyType {
    webhook, email;

    public String getName() {
        return this.name();
    }
}
